* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(68,98,112, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fvpcf_506__gpwq:after { display: table; content: ''; clear: both; }

.jigx-258_aja { clear: both; }

.ci_600-hqth { width: 1000px; margin: 0 auto; }


.y_961__exzhl
{
	display: block;
}

.y_961__exzhl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ci_600-hqth
{
	margin-top: 70px;
}

.i_40__p 
{
	display: table;
	position: relative;
}



.y_981-he
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.y_981-he > a
{
	display: block;
	float: left;
}

.y_981-he > a.uv-626_in
{
	margin-right: 10px;
}

.y_981-he > a.ehdxh_428-g
{
	margin-right: 10px;
}


.y_981-he > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.y_981-he > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.y_981-he > a.uv-626_in > div > span
{
	background-image: url(../images/FB.png);
}

.y_981-he > a.ehdxh_428-g > div > span
{
	background-image: url(../images/X.png);
}

.y_981-he > span.egv-731_gg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.h_383__bkl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rwogl_340-hkb { background-color: #171717; }

.rwogl_340-hkb .hcwv_245-v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rwogl_340-hkb .bxrg_668__hjjxo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rwogl_340-hkb .bxrg_668__hjjxo > .ahfhf-551_jzia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bxrg_668__hjjxo .l_884-apqc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(68,98,112, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.heaz_594-z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.heaz_594-z > .anib_552__mr 
{
	float: right;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt.active > .e_205-sq
{
	visibility: visible;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li
{
	display: block;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a:hover
{
	color: rgba(68,98,112, 1);
	background: #f0f0f0;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a:hover > .k-654_ch > .dif_314-ivp
{
	 
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .gi-6_wmc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a:hover > .gi-6_wmc
{
	text-decoration: underline;
}




.anib_552__mr > .z-611_cgt > .qjiag_525-j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.anib_552__mr > .z-611_cgt.active > .qjiag_525-j
{
	background: #f5f5f5;
}


.anib_552__mr > .z-611_cgt > .qjiag_525-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.heaz_594-z .gpjch_825-e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.heaz_594-z .gpjch_825-e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.heaz_594-z .z-611_cgt.active .gpjch_825-e > span
{
	color: #171717;
}



.heaz_594-z .dgr_365-iwvo
{
	height: 24px;
	width: 34px;
}

.heaz_594-z .dgr_365-iwvo > .iqiid-743_nge
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.heaz_594-z .z-611_cgt.active .dgr_365-iwvo > .iqiid-743_nge
{
	border:1px solid #171717;
}

.heaz_594-z .dgr_365-iwvo > .iqiid-743_nge > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jjbl_283__fd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jjbl_283__fd > .fcsa_668__pd
{
	display: table;
	margin-top: 70px;
}



.jjbl_283__fd > .fcsa_668__pd > *
{
	display: table-cell;
	vertical-align: middle;
}

.jjbl_283__fd > .fcsa_668__pd > .ggad_164__mabey
{
	width: 440px;
	max-width: 440px;
}

.jjbl_283__fd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jjbl_283__fd > h1 .fpeh_906-p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jjbl_283__fd > .gc_274-kslc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ggad_164__mabey > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(68,98,112, 1);
}


.ggad_164__mabey > .xt_262__p
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xt_262__p.wfjz-544_dg
{
	margin-right: 100px;
}


.xt_262__p > h3.sxcc_899-okkmo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xt_262__p.wfjz-544_dg > h3.sxcc_899-okkmo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ggad_164__mabey > .xt_262__p .pd-698_sorl
{
	
}


.xt_262__p .rxhz_487-plqet
{
	display: none;
}


.xt_262__p .pd-698_sorl.ebu-293_kru
{
	margin-top: 20px;
}

.xt_262__p .pd-698_sorl .uyc-65_xrbe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xt_262__p.wfjz-544_dg .pd-698_sorl .uyc-65_xrbe
{
	font-size: 16px;
	font-weight: normal;
}



.xt_262__p .pd-698_sorl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xt_262__p.wfjz-544_dg .pd-698_sorl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xt_262__p .pd-698_sorl .iyb-594_hccm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xt_262__p.wfjz-544_dg .pd-698_sorl .iyb-594_hccm
{
	max-width: 384px;
	font-size:16px;
}

.xt_262__p .jodzu_970__j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xt_262__p.wfjz-544_dg .jodzu_970__j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.oc_43-ezpq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.oc_43-ezpq > .vbgh_365-f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.oc_43-ezpq > .vbgh_365-f.kqhz-802_mckh
{
	right: -10px;
	top:-10px;
}

.oc_43-ezpq > .vbgh_365-f.va_609-oobx
{
	top:0px;
	right: -20px;
}

.oc_43-ezpq > .vbgh_365-f > .kj-715_g
{
	display: table-cell;
	vertical-align: middle;
}


.oc_43-ezpq > .vbgh_365-f .xu-67_r
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.oc_43-ezpq > .vbgh_365-f .gfre_816__dhay
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dj_794__c > .oc_43-ezpq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jjbl_283__fd > .fcsa_668__pd > .bc-461_hijxd
{
	width: 280px;
}


.bc-461_hijxd > .vlczq_56__lzbb
{
    font-size: 16px;
    line-height: 180%;
}


.bc-461_hijxd > .vlczq_56__lzbb > b, .bc-461_hijxd > .vlczq_56__lzbb > h2, .bc-461_hijxd > .vlczq_56__lzbb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bc-461_hijxd > .vlczq_56__lzbb > ol
{
	padding-left: 20px;
}


main
{
	
}


.x-30_wcs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.oyerd-509_dfrvv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.oyerd-509_dfrvv > li
{
	display: inline-block;
}

.oyerd-509_dfrvv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(68,98,112, 1);
}

.oyerd-509_dfrvv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.oyerd-509_dfrvv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.oyerd-509_dfrvv > li.active > a
{
	color: #545454;
}




.rzch-282_a 
{ 
	margin-bottom: 50px; 

}



.rzch-282_a > .addyy_593-ffsel
{
	 padding: 30px;
	overflow: hidden;
}


.rzch-282_a > .addyy_593-ffsel:after { display: table; content: ''; clear: both; }




.rzch-282_a h1 
{ 
	color: rgba(68,98,112, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rzch-282_a h1 .fpeh_906-p
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rzch-282_a h2 
{ 
	color: rgba(68,98,112, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rzch-282_a h2:first-child
{
	padding-top: 0px;
}

.rzch-282_a .addyy_593-ffsel > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rzch-282_a .addyy_593-ffsel > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rzch-282_a h2:first-child
{
	padding-top: 0px;
	color: rgba(68,98,112, 1); 
}


.rzch-282_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rzch-282_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rzch-282_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.addyy_593-ffsel ul { margin-top: 12px; }


.addyy_593-ffsel ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.addyy_593-ffsel ul.clear > li, .addyy_593-ffsel ol.clear > li 
{
	clear: both;
}

.addyy_593-ffsel ul.clear > li:after, .addyy_593-ffsel ol.clear > li:after { display: block; content: ''; clear: both; }


.addyy_593-ffsel ul.cza_709-qeh
{
	margin-top: 0px !important;
}

.addyy_593-ffsel ul.cza_709-qeh > li 
{
	margin-left: 0px !important;
}

.addyy_593-ffsel ol { margin-left: 20px; margin-top: 12px; }

.addyy_593-ffsel ol > li { padding-left: 6px;  margin-bottom: 12px;}


.addyy_593-ffsel ul.list-recomend
{
	
}

.addyy_593-ffsel ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.addyy_593-ffsel ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.addyy_593-ffsel ul.list-recomend > li .dscr_img .date, .addyy_593-ffsel ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.addyy_593-ffsel ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.addyy_593-ffsel .ehjar_130-lj > .lviaw_81-uwua
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.addyy_593-ffsel .ehjar_130-lj > .fjvuh_795-dfgch
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(68,98,112, 1);
}


.rzch-282_a > .addyy_593-ffsel.x-30_wcs.n_990-wcih 
{
	margin-bottom: 50px;
}


.rzch-282_a > .addyy_593-ffsel.x-30_wcs.n_990-wcih h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(68,98,112, 1);
}


.n_990-wcih table.xec-425_ajoc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.n_990-wcih table.xec-425_ajoc tfoot td b
{
	text-align: center;
}


.n_990-wcih table.xec-425_ajoc td
{
	width: 50%;
}


.rzch-282_a table { border-collapse: separate; border-spacing: 3px; }

.rzch-282_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rzch-282_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.xec-425_ajoc
{
	width: 100%;
}

table.xec-425_ajoc td
{
	padding: 0;
}

table.xec-425_ajoc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.xec-425_ajoc a:hover
{
	background: rgba(68,98,112, 1);
	color: white;
}


table.awlke-577_tdcm
{
	width: 100%;
}


table.awlke-577_tdcm th
{
	text-align: left;
	font-weight: bold;
}

table.awlke-577_tdcm th.cyct_263__ewsva
{
	max-width: 200px;
}
table.awlke-577_tdcm th.e_722-n
{
	max-width: 100px;
}
table.awlke-577_tdcm th.h_882-mhizh
{
	
}

table.awlke-577_tdcm td
{
	padding: 5px 10px;
}

table.awlke-577_tdcm tr.aekve_258__v td
{
	font-weight: bold;
	border-top: 2px solid rgba(68,98,112, 1);
	border-bottom: 2px solid rgba(68,98,112, 1);
}

table.awlke-577_tdcm tr.aekve_258__v td:first-child
{
	border-left: 2px solid rgba(68,98,112, 1);
}

table.awlke-577_tdcm tr.aekve_258__v td:last-child
{
	border-right: 2px solid rgba(68,98,112, 1);
}

table.awlke-577_tdcm tr:hover td
{
	background-color: rgba(68,98,112, 0.2);
}

table.awlke-577_tdcm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mdege-57_jgdi.sbig-725_c
{ 
	margin-bottom: 50px; 

}


.mdege-57_jgdi.sbig-725_c h2 
{ 
	color: rgba(68,98,112, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_502-fxgl
{
	padding: 30px;
}


.mdege-57_jgdi ul
{
	display: block;
}

.mdege-57_jgdi ul.cza_709-qeh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mdege-57_jgdi ul.cza_709-qeh > li:after
{ display: table; content: ''; clear: both; }



.mdege-57_jgdi ul.cza_709-qeh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mdege-57_jgdi ul.cza_709-qeh > li:not(:last-child)
{
	padding-top: 30px;
}


.mdege-57_jgdi ul.cza_709-qeh > li:last-child, .mdege-57_jgdi.gmd_671-ucyz .addyy_593-ffsel ul > li:last-child
{
	margin-bottom: 0px;
}


.mdege-57_jgdi ul.cza_709-qeh > li .mh_536-sw
{
	margin-bottom: 12px;
}

.mdege-57_jgdi ul.cza_709-qeh > li .mh_536-sw > i
{
	font-size: 18px;
	font-style: italic;
}

.mdege-57_jgdi ul.cza_709-qeh > li .iwz_41-hjh
{
	float: left;
}


.mdege-57_jgdi ul.cza_709-qeh > li .iwz_41-hjh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mdege-57_jgdi ul.cza_709-qeh > li .ste_739__fv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mdege-57_jgdi ul.cza_709-qeh > li .item_rev
{
	display: none;
}

.mdege-57_jgdi .c_544__ohfi
{
	margin-top: 20px;
	text-align: center;
}



.mdege-57_jgdi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jb_65-pggtg.sbig-725_c
{ 
	margin-bottom: 50px; 

}

.jb_65-pggtg.sbig-725_c h2 
{ 
	color: rgba(68,98,112, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jb_65-pggtg.sbig-725_c ul
{
	display: table;
	width: 100%;
}

.jb_65-pggtg.sbig-725_c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jb_65-pggtg.gmd_671-ucyz .addyy_593-ffsel ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jb_65-pggtg ul > li:last-child, .jb_65-pggtg.gmd_671-ucyz .addyy_593-ffsel ul > li:last-child
{
	margin-bottom: 0px;
}


.jb_65-pggtg ul > li .ji_633-dtmn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(68,98,112, 1);
}


.jb_65-pggtg ul > li .g-542_ale
{
	overflow: hidden;
    border: 2px solid rgba(68,98,112, 1);
}

.jb_65-pggtg ul > li .g-542_ale > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jb_65-pggtg ul > li .qi_752__jjakd
{
	margin-bottom: 12px;
}

.jb_65-pggtg ul > li .eed-5_wcq
{
	color: #777777;
}



.jb_65-pggtg .ujet-713_nmvh
{
	margin-top: 20px;
	text-align: center;
}




.ugpn_266__fme 
{ 
	margin-bottom: 50px;
}

.ugpn_266__fme .a_551__ab:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ugpn_266__fme .a_551__ab 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ugpn_266__fme .a_551__ab img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ugpn_266__fme .xjgw_578-txfy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iqk_376-z
{
	display: block;
	line-height: 130%;

}

.iqk_376-z > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iqk_376-z > div > dt
{
	display:inline-block;
}

.iqk_376-z > div > dd
{
	display:inline;
}

.ugpn_266__fme .hlbj_665__gh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ugpn_266__fme h2 
{ 
    color: rgba(68,98,112, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dq-51_fho {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(68,98,112, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dq-51_fho > .gcqbb-305_o
{
	display: table;
	width: 100%;
}


.dq-51_fho > .gcqbb-305_o > *
{
	display: table-cell;
	vertical-align: top;
}


.dq-51_fho .oc_43-ezpq > img
{
	max-width: 400px;
}



.xjjg-86_b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.yhbf_71-ewetz
{
	display: block;
	margin-right: 40px;
}


.yhbf_71-ewetz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.yhbf_71-ewetz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.yhbf_71-ewetz li a:hover
{
	text-decoration: underline;
}

.ai_751__aik { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ai_751__aik .sic_309-ms
{
	display: block;
	text-decoration: none;
}

.ai_751__aik .sic_309-ms .fpeh_906-p
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ai_751__aik h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ai_751__aik .e_671__c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);

}


.e_671__c a
{
	color: #FFFFFF;
	text-decoration: none;
}

.e_671__c a:hover
{
	text-decoration: underline;
}



.ai_751__aik .c-531_xmfy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);
}


.ai_751__aik .d_217__ch
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(68,98,112, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f_806__sr
{
	padding: 30px;
    overflow: hidden;
}


.f_806__sr > .fepi_813__kah
{
	float: right;
	width: 50%;
}

.f_806__sr > .fepi_813__kah > .fjte-764_l
{
	padding-left: 20px;
	border-left: 3px solid rgba(68,98,112, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f_806__sr > .fepi_813__kah > .fjte-764_l > .iqk_376-z
{
	margin-top: 20px;
}

.f_806__sr > .eznvk_906__ji
{
	float: left;
	width: 50%;
}

.f_806__sr > .eznvk_906__ji form
{
	display: block;
	width: 100%;
}

.f_806__sr > .eznvk_906__ji .lzkla_490-cdpw
{
	margin-top: 20px;
}

.f_806__sr > .eznvk_906__ji .fbfml-578_lgsge
{
	display: none;
}


.f_806__sr > .eznvk_906__ji .lzkla_490-cdpw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f_806__sr > .eznvk_906__ji .lzkla_490-cdpw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_806__sr > .eznvk_906__ji .lzkla_490-cdpw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f_806__sr > .eznvk_906__ji .lzkla_490-cdpw .lr_449-z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f_806__sr > .eznvk_906__ji .akk_231-jwxec
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(68,98,112, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ci_600-hqth { width: 100%; }
	
.rwogl_340-hkb { text-align: center; }
	
	
	
	
.rwogl_340-hkb .bxrg_668__hjjxo
	{
		
		
	}

	
	

	
	
	
	.y_981-he
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.y_981-he > a
{
	
}

	
.y_981-he > a.ehdxh_428-g
{
	margin-right: 0px;
}
	
.y_981-he > a > div
{
    width: 24px;
	height: 24px;
}

.y_981-he > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.y_981-he > a.uv-626_in > div > span
{
	
}

.y_981-he > a.ehdxh_428-g > div > span
{
	
}


.y_981-he > span.egv-731_gg
{
	display: none;
}
	

	
	
	.h_383__bkl
	{
		width: auto;
	}
	
	
	.heaz_594-z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.heaz_594-z > .anib_552__mr > .z-611_cgt:not(.active)
	{
		position: relative;
	}
	
	
		.heaz_594-z > .anib_552__mr > .z-611_cgt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.anib_552__mr > .z-611_cgt > .qjiag_525-j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq
	{
		
		display: none;
	}
	


.heaz_594-z > .anib_552__mr > .z-611_cgt.active > .e_205-sq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul
{
	display: block;
	max-height:300px;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li
{
	
}
	
	
.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .gi-6_wmc
{
	font-size: 14px;	
}
	
	
	
.anib_552__mr > .z-611_cgt > .qjiag_525-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.anib_552__mr > .z-611_cgt.active > .qjiag_525-j > *
{
	font-size: 16px;
}	
		
.anib_552__mr > .z-611_cgt:not(.active) > .qjiag_525-j > .gpjch_825-e
{
	display: none;
}
	
	
	
.heaz_594-z .dgr_365-iwvo
{
	width: 24px;
}

.heaz_594-z .dgr_365-iwvo > .iqiid-743_nge
{
	width: 24px;
	height: 24px;
}
	
	
.heaz_594-z .z-611_cgt:not(.active) .dgr_365-iwvo > .iqiid-743_nge
{
	margin-left: 0px;
}

.heaz_594-z .z-611_cgt.active .dgr_365-iwvo > .iqiid-743_nge
{
	border:1px solid #171717;
}

.heaz_594-z .dgr_365-iwvo > .iqiid-743_nge > img
{
	height: 24px;
}
	

.rwogl_340-hkb .bxrg_668__hjjxo > .ahfhf-551_jzia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bxrg_668__hjjxo .l_884-apqc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.heaz_594-z.kqhz-802_mckh
	{
		float: none;
	}
	
.heaz_594-z.kqhz-802_mckh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.heaz_594-z .mh_536-sw
	{
		line-height: 18px;
	}
	
	.heaz_594-z .dgr_365-iwvo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.heaz_594-z .dgr_365-iwvo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jjbl_283__fd {
    padding: 30px 20px;
	}
	
	.jjbl_283__fd > .fcsa_668__pd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jjbl_283__fd > .fcsa_668__pd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jjbl_283__fd > .fcsa_668__pd > .dj_794__c
	{
		padding-top: 10px
	}
	
	.jjbl_283__fd > .fcsa_668__pd > .ggad_164__mabey
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ggad_164__mabey > .xt_262__p
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dj_794__c > .oc_43-ezpq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jjbl_283__fd > .fcsa_668__pd > .bc-461_hijxd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ci_600-hqth
	{
		margin-top: 30px;
	}
		
	.rzch-282_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rzch-282_a h2 { padding-bottom:20px; }
	.rzch-282_a > .addyy_593-ffsel
	{
		padding: 20px;
	}

	.rzch-282_a p + h2 { }
	.rzch-282_a ul { }
	.rzch-282_a li { }
	.rzch-282_a table { width: 100% !important; }
	
	.rzch-282_a img { max-width: 100% !important; }
	

	.mdege-57_jgdi.sbig-725_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mdege-57_jgdi.sbig-725_c h2
	{
		padding-bottom: 20px;
	}
	
	.mdege-57_jgdi.sbig-725_c ul
	{
		display: block;
	}
	
	.mdege-57_jgdi.sbig-725_c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mdege-57_jgdi.sbig-725_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mdege-57_jgdi ul.cza_709-qeh > li > .iwz_41-hjh
	{
		float: none !important;
	}
	
	.mdege-57_jgdi ul.cza_709-qeh > li > .ste_739__fv
	{
		padding: 0px;
	}
	
	
		.jb_65-pggtg.sbig-725_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jb_65-pggtg.sbig-725_c h2
	{
		padding-bottom: 20px;
	}
	
	.jb_65-pggtg.sbig-725_c ul
	{
		display: block;
	}
	
	.jb_65-pggtg.sbig-725_c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jb_65-pggtg.sbig-725_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jb_65-pggtg.sbig-725_c ul > li .ste_739__fv
	{
		padding: 0px;
	}
	
	.c_502-fxgl
	{
		    padding: 20px;
	}
	
	
	.ugpn_266__fme
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ugpn_266__fme h2
	{
		padding-bottom: 20px;
		
	}
	
	.ugpn_266__fme .a_551__ab
	{
		padding: 20px;
	}
	
	.ugpn_266__fme .a_551__ab img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ugpn_266__fme .hlbj_665__gh
	{
		padding-left: 0px;
	}
	
	
	
	
	.dq-51_fho
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dq-51_fho > .gcqbb-305_o
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gcqbb-305_o > .efzh_624-k
	{
		display: block;
	}
	
	.gcqbb-305_o > .ganu-277_s
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gcqbb-305_o > .ganu-277_s > .oc_43-ezpq
	{
		
	}
	
	
	.xt_262__p.wfjz-544_dg
	{
		margin-right: 0;
	}
	
	
	.xt_262__p.wfjz-544_dg .pd-698_sorl > input
	{
		max-width: none;
	}
	
	.xt_262__p.wfjz-544_dg .jodzu_970__j
	{
		max-width: none;
	}
	
	
	.oc_43-ezpq > .vbgh_365-f.va_609-oobx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ai_751__aik
	{
		text-align: center;
	}
	
	.yhbf_71-ewetz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.yhbf_71-ewetz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.yhbf_71-ewetz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.oyerd-509_dfrvv
	{
		margin-left: 20px !important;
		
	}
	
	.oyerd-509_dfrvv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rzch-282_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.xec-425_ajoc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rzch-282_a > .addyy_593-ffsel.df-766_qd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.addyy_593-ffsel ul.list-recomend > li
{
	display: block;
}
	
.f_806__sr > .eznvk_906__ji
{
	width: 100%;
	float: none;
}
	
.f_806__sr > .fepi_813__kah
{
	width: 100%;
	float: none;
}

.f_806__sr > .fepi_813__kah > .fjte-764_l
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ugyun_340-b, .ihf-744_vud, .d_365__etfmp
{
	
}

body.ihf-744_vud .ci_600-hqth
{
	width: 800px;
}

body.ihf-744_vud section.ci_600-hqth
{
	margin-top: 50px;
}

body.ihf-744_vud .y_981-he > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ihf-744_vud .y_981-he > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ihf-744_vud .rwogl_340-hkb .hcwv_245-v 
{
	margin: 0;
	margin-left: 20px;
}

body.ihf-744_vud .rwogl_340-hkb .bxrg_668__hjjxo
{
	padding: 10px 0 10px 0px; 
}

body.ihf-744_vud .bxrg_668__hjjxo .l_884-apqc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ihf-744_vud .bxrg_668__hjjxo > .ahfhf-551_jzia
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp > img
{
	height: 22px;
}

body.ihf-744_vud .heaz_594-z .dgr_365-iwvo > .iqiid-743_nge
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ihf-744_vud .z-611_cgt.active .dgr_365-iwvo > .iqiid-743_nge
{
	border: none;
}

body.ihf-744_vud .heaz_594-z .dgr_365-iwvo > .iqiid-743_nge > img
{
	height: 24px;
}

body.ihf-744_vud .jjbl_283__fd 
{
	padding:50px 0px;
}

body.ihf-744_vud .xt_262__p > h4.sxcc_899-okkmo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ihf-744_vud .xt_262__p .jodzu_970__j
{
	border-radius: 0px;
}

body.ihf-744_vud .oc_43-ezpq > .vbgh_365-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ihf-744_vud .oc_43-ezpq > .vbgh_365-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ihf-744_vud .oc_43-ezpq > .vbgh_365-f .xu-67_r
{
	top: -20px;
}


body.ihf-744_vud .oc_43-ezpq > .vbgh_365-f .gfre_816__dhay
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ihf-744_vud .bc-461_hijxd
{
	background-color: #FFFFFF;
}


body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(68,98,112, 0.13);
	line-height: 150%;
}

body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb > div
{
	padding: 0px 30px;
}


body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb h2, body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(68,98,112, 1);
	text-align: center;
}


body.ihf-744_vud .jb_65-pggtg.sbig-725_c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ihf-744_vud .yhbf_71-ewetz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ihf-744_vud .yhbf_71-ewetz ul
{
	display: table;
    margin: 0 auto;
}
body.ihf-744_vud .yhbf_71-ewetz ul li
{
	line-height: 38px;
}

body.ihf-744_vud .yhbf_71-ewetz ul li:first-child
{
	margin-left: 0px;
}

body.ihf-744_vud .yhbf_71-ewetz ul li:last-child
{
	margin-right: 0px;
}

body.ihf-744_vud .ai_751__aik
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ihf-744_vud .ai_751__aik .e_671__c
{
	color: #777777; 
}


body.ihf-744_vud .imgblock
{
	max-width: 740px;
}


body.ihf-744_vud .fepi_813__kah .imgblock
{
	max-width: 740px;
}

body.ihf-744_vud .jb_65-pggtg ul > li .g-542_ale > img
{
	max-width: 224px;
}


body.ihf-744_vud .dq-51_fho .oc_43-ezpq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ihf-744_vud .ci_600-hqth
{
	width: 100%; 
}

	body.ihf-744_vud .jjbl_283__fd {
    padding: 30px 12px;
	}

	body.ihf-744_vud .bc-461_hijxd > .vlczq_56__lzbb
	{
		padding: 30px 0px;
	}

	body.ihf-744_vud section.ci_600-hqth
	{
		margin-top: 30px;
	}


	body.ihf-744_vud .rzch-282_a > .addyy_593-ffsel
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ihf-744_vud .mdege-57_jgdi.sbig-725_c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ihf-744_vud .jb_65-pggtg.sbig-725_c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ihf-744_vud .ugpn_266__fme
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ihf-744_vud .dq-51_fho
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ihf-744_vud .gcqbb-305_o > .ganu-277_s
	{
		margin-top: 50px;
	}

body.ihf-744_vud .heaz_594-z .dgr_365-iwvo > .iqiid-743_nge
{
	width: 28px;
	height: 28px;
}

body.ihf-744_vud .heaz_594-z .dgr_365-iwvo > .iqiid-743_nge > img
{
	height: 28px;
}
	
	
body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp
{
	width: 24px;
    height: 24px;
}


body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a > .k-654_ch > .dif_314-ivp > img
{
	height: 24px;
}

	
body.ihf-744_vud .anib_552__mr > .z-611_cgt > .qjiag_525-j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ihf-744_vud .heaz_594-z > .anib_552__mr > .z-611_cgt > .e_205-sq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ihf-744_vud .yhbf_71-ewetz ul li
{
	line-height: 20px;
}
	
body.ihf-744_vud .ai_751__aik
{
	margin-top: 30px;
}

	
body.ihf-744_vud .jb_65-pggtg.sbig-725_c ul > li
{
	padding: 0px;
}

	
}

